@charset "utf-8";
/* CSS Document */

/* #Reset (E. Meyers)
================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	cursor: default;
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* GLOBAL
-------------------------------------------------- */

body {
  font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
  color: #666;
  margin: 0;
  padding: 0;
}

/* BARRA DE ROLAGEM PERSONALIZADA NO IE
-------------------------------------------------- */
   
body, html{
	overflow-x: hidden;

	width: 100%;
	
	scrollbar-arrow-color: #e0ff00;
	scrollbar-track-color: #3b3b4f;
	scrollbar-face-color: #e0ff00;
	scrollbar-highlight-color: #e0ff00;
	scrollbar-3dlight-color: #e0ff00;
	scrollbar-shadow-color: #3b3b4f;
	scrollbar-darkshadow-color: #3b3b4f;
}

a { text-decoration: none; color: #1d2759; }

#main {
	position: relative;
	
	/* CORREÇÃO DE ESPAÇAMETO NO NAVEGADOR */
	width: 101%;
	left: -1px;
}

.container {
	max-width: 1020px;
	margin: 0 auto;
}

.l-ult {margin-right:0 !important}
.r-ult {margin-bottom:0 !important}

strong {font-weight: bold}
em {font-style: italic}

div#toTop {
	position: fixed;
	right: 10px;
	bottom: 10px;
	width: 75px;
	height: 75px;
	background: url(../img/toTop.png) 50% 45% no-repeat #3b3b4f;
	opacity: 0.8;
	display: none;
	border-radius: 10px;
}

div#toTop.bot {
	position: absolute;
	bottom: 255px;
	right: 28px;
}

div#toTop > a { display: block; width: 100%; height: 100%}

/* BARRA DE ROLAGEM PERSONALIZADA NO CHROME E SAFARI
-------------------------------------------------- */

::-webkit-scrollbar { width: 10px; height: 10px;}
::-webkit-scrollbar-button {  background-color: #e0ff00; }
::-webkit-scrollbar-track {  background-color: #3b3b4f;}
::-webkit-scrollbar-track-piece { background-color: #3b3b4f;}
::-webkit-scrollbar-thumb { height: 50px; background-color: #e0ff00;}
::-webkit-scrollbar-corner { background-color: #3b3b4f;}
::-webkit-resizer { background-color: #e0ff00;}

@-moz-document url-prefix(http://),url-prefix(https://) {
	scrollbar {
	   -moz-appearance: none !important;
	   background: rgb(0,255,0) !important;
	}
	thumb,scrollbarbutton {
	   -moz-appearance: none !important;
	   background-color: rgb(0,0,255) !important;
	}
	
	thumb:hover,scrollbarbutton:hover {
	   -moz-appearance: none !important;
	   background-color: rgb(255,0,0) !important;
	}
	
	scrollbarbutton {
	   display: none !important;
	}
	
	scrollbar[orient="vertical"] {
	  min-width: 15px !important;
	}
}


/* NAV-MENU
-------------------------------------------------- */
	
#nav {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 20;
	margin-top: 50px;
}

#nav .logo {
	position: absolute;
	margin-left: 4.8%;
}

#nav .nav-menu {
	margin-top: 20px;
	margin-right: 13%;
	float: right;
	font-size: 18px;
	color: #1d2759;
}

#nav .nav-menu li {
	display: inline-block;
	margin: 0 5px;
}


/* FULL-BANNER
-------------------------------------------------- */

.full-wrapper {
	position: relative;
	width: 100%;
	z-index: 10;
}

.full-wrapper .layer {
	width: 100%;
	text-align: center;
	overflow: hidden;
}

/*	PENSAR SE É POSSIVEL MANTER UMA REPETIÇÃO
	NA IMAGEM DO FUNDO COMO NO ESTUDIO ICONE   */
.full-wrapper .layer .background {
	height: 650px;
	background: url(../img/banner-g.jpg) no-repeat 50% 0;
}

.full-wrapper .container {
	position: relative;
}

.full-caption {
	position: absolute;
	text-align: right;
	top: 160px;
	width: 92%;
}

.full-caption h1,
.full-caption h2 {
	font-family: "DOCK11";
	color: #ff197d;
	display: inline-block;
}

.full-caption h1 {font-size: 100px; margin-right: 10px;}
.full-caption h2 {font-size: 30px}
.full-caption h2 > span {font-size: 50px}
.full-caption p {font-size: 25px; font-style: italic; color: #27273b}


/* BEDGE
-------------------------------------------------- */

#faixa {
	position: absolute;
	width: 100%;
	z-index: 11;
}

#faixa #badge {
	width: 100%;
	position: relative;
	top: -95px;
	float: left;
	text-align: center;
	display: table;
}

#badge .faixa-fill,
#badge .faixa-badge {
	vertical-align: top;
	display: table-cell;
}

#badge .faixa-badge {
	width: 100%;
}

#badge .faixa-badge div.bg-faixa {
	width: 100%;
	height: 200px;
	text-align: center;

	background: url(../img/falkor-badge.png) transparent no-repeat center top;

}

#badge .bt_sobre {
	position: relative;
	bottom: 51px;
	z-index: 12;
}

#badge .faixa-badge .link-servicos {
	position: relative;
	top: 30px;
	width: 100%;
	max-width: 960px;
	min-width: 800px;
	margin: 0 auto;
}

#mm, #pg {
	position: absolute;
	color: #fff;
	font-family: "Humanist521BT_BoldItalic";
	font-size: 20px;
	line-height: 22px;
}

#mm > span, #pg > span {
	font-family:"Humanist521BT_LightItalic";
	font-size: 18px;
	color: #f1f1f1;
}

#mm {
	left: 0;
	text-align: left;
	color: #00e0ff;
	margin-left:20px;
}

#pg {
	right: 0;
	text-align: right;
	color: #ff298d;
	margin-right: 20px;
}

/*
#faixa #badge .faixa-fill > div {
	height: 132px;
}

#faixa #badge .faixa-fill.esq > div {background: url(../img/falkor-badge-esq.png) #3b3b4f right top no-repeat}
#faixa #badge .faixa-fill.dir > div {background: url(../img/falkor-badge-dir.png) #3b3b4f left top no-repeat}
*/

/* SOBRE
-------------------------------------------------- */

#sobre {
	position: relative;
}

#sobre .container {
	height: 0;
}

.area-sobre {
	position: relative;
	top: -620px;
	max-width: 930px;
	height: 620px;
	margin: 0 auto;
	z-index: -1;
}

.area-sobre .info {
	width: 100%;
	height: 410px;
	padding-top: 140px;
	background: url(../img/sobre_bg.png) center transparent;
}

.area-sobre .info * {
	opacity: 0;
}

.area-sobre .info > h2,
.area-sobre .info > p {
	width: 100%;
	text-align: center;
}

.area-sobre .info > h2 {
	font-size: 22px;
	color: #5963b3;
}

.area-sobre .info > p {
	padding-top: 35px;
	margin-bottom: 55px;
	line-height: 30px;
	font-size: 15px;
}

.area-sobre .curriculo {
	position: relative;
	width: 100%;
	display: table;
}

.area-sobre .curriculo .col {
	display: table-cell;
}

.area-sobre .socio {
	text-align: center;
}

.area-sobre .socio p {line-height: 20px; margin-top: 22px}
.area-sobre .socio p em {font-size: 16px; font-weight: lighter}
.area-sobre .socio p span.func {font-size: 15px; color: #5963b3}
.area-sobre .socio p span.formac {font-size: 12px; color: #AAA}

.area-sobre .curriculo .insig {
	width: 21.5%;
	background: url(../img/sobre_insig.png) no-repeat;
	background-position: 50% 82%;
}

.area-sobre .curriculo div.socio {
	float: left;
}

.area-sobre .curriculo div.socio:first-child {
	float: right;
}

.area-sobre .alsa {
	width: 100%;
	height: 70px;
	background: url(../img/sobre_alsa.png) center transparent;
}


/* SERVIÇO
-------------------------------------------------- */
	
#servico {
	position: relative;
	padding-top: 50px;
	margin: 120px 0 50px 0;
}

#servico h2,
#servico p {
	text-align: center;
}

#servico h2 {
	font-size: 22px;
	color: #27273b;
	font-weight: lighter;
}

#servico p {
	margin-top: 10px;
	font-size: 15px;
	color: #5963b3;
}

#servico a.seta {
	position: absolute;
	top: 45%;
	z-index: 20;
}

#servico .slider {
	position: relative;
}

#servico a.seta.ant {left: -70px}
#servico a.seta.prox {right: -70px}

.portifolio-viewport {
	position: relative;
	margin: 45px auto 0 auto;
	text-align: center;
/*
	margin: 45px auto 0 auto;
	position: relative;
	overflow: hidden;
*/
}

ul.portifolio {
	display: block;
	width: 102%;
/*
	float: left;
	width: 400%;
	margin-left: 0;
	max-height: 515px;
	display: block;
*/
}


ul.portifolio li {
	width: 330px;
	display: inline-block;
	margin-right: 15px;
	background: url(../img/clientes/no-img.jpg) no-repeat center;
/*
	width: 330px;
	display: block;
	float: left;
	margin-right: 15px;
*/
}

ul.portifolio li a {
	display: block;
	width: 100%;
/*
	display: block;
	float: left;
	width: 100%;
*/
}

ul.portifolio li a img {
	display: block;
	max-width: 330px;
	margin: 2% 0;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
	
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

ul.portifolio li a img:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

#servico .item-zoom {
	display: none;
	position: absolute;
	margin: 0 auto 0 2px;
	top: 149px;
	width: 100%;
	max-width: 1020px;
	height: 515px;
	background-color: #ddd;
}

#servico .item-zoom .area-titulo {width: 100%; position: relative; z-index: 14}

#servico .item-zoom .area-titulo .titulo {
	width: 100%;
	max-width:500px;
	margin: 0 auto;
}

#servico .item-zoom .area-titulo .titulo div {display: block; float: left}

#servico .item-zoom .area-titulo .titulo div.corpo {
	width: 100%;
	max-width:360px;
	height: 58px;
	background: url(../img/clientes/titulo-corpo.png) repeat-x;
}

#servico .item-zoom .area-titulo .titulo div.corpo > h3 {
	width: 100%;
	text-align: center;
	padding-top: 18px;
	font-size: 15px;
	color: #f2f2f2;
}

#servico .item-zoom .bt-fechar {
	position: absolute;
	top: 30px;
	right: 25px;
	width: 50px;
	height: 24px;
	background: url(../img/clientes/bt-x.png) center no-repeat #CCC;
	border-radius: 12px;
	z-index: 13;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#servico .item-zoom .bt-fechar:hover {
	background-color: #AAA;
}

#servico .item-zoom .img-cliente {
	position: absolute;
	left: 0;
}

.item-zoom .sombra-curv {	
	position: absolute;
	background: transparent;
	width: 40%;
	height: 55%;
	content: '';
	bottom: 20px;
	z-index: -1;
	
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.4);
}

.item-zoom .sombra-curv.dir {
	right: 110px;
	
	transform: skew(35deg) rotate(6deg);
	-webkit-transform: skew(35deg) rotate(6deg);
	-moz-transform: skew(35deg) rotate(6deg);
}

.item-zoom .sombra-curv.esq {
	left: 110px;
	
	transform: skew(-35deg) rotate(-6deg);
	-webkit-transform: skew(-35deg) rotate(-6deg);
	-moz-transform: skew(-35deg) rotate(-6deg);
}

#servico .scroll-servico {
	width: 100%;
	max-width: 1020px;
	height: 5px;
	margin: 50px auto 0 auto;
	background: url(../img/bg-scroll-servico.jpg) repeat-x;
}

/* CONTATO
-------------------------------------------------- */

#contato {
	position: relative;
	background-color: #e0ff00;
	padding: 100px 0 60px 0;
}


#contato .container {
	max-width: 1060px;
}

#contato h2 {
	width: 100%;
	text-align: center;
	font-family: "Myriad Pro Black SemiExt", Helvetica-Black, Arial Black, sans-serif;
	font-style: italic;
	font-size: 24px;
	color: #1d2759;
}

#contato #contatoId {
	margin-top: 30px;
	padding: 0 20px;
}

#contato #contatoId .formRow {
	width: 100%;
	margin-bottom: 40px;
}

#contato #contatoId .formCol {
	display: inline-block;
	vertical-align: top;
	width: 44%;
	height: 240px;
	margin-right: 70px;
}

#contato #contatoId input,
#contato #contatoId textarea {
	width: 100%;
	padding: 10px 25px;
	margin-bottom: 25px;
	
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	
	outline: solid 2px #e0ff00;
	
	font-family: "Myriad Pro Light SemiExt", Helvetica-Light, Arial, sans-serif;
	font-size: 20px;
	background-color: #bedc00;
	border: none;
	resize: none;
}

#contato #contatoId input:focus,
#contato #contatoId textarea:focus {outline-color: #5963b3}

#contato #contatoId input.erro,
#contato #contatoId textarea.erro {outline-color: #cb3f3f}

#contato #contatoId input {height: 50px}

#contato #contatoId input[type=submit] {
	font-family: "Myriad Pro Black SemiExt", Helvetica-Black, Arial Black, sans-serif;
	color: #FFF;
	cursor: pointer;
	outline: none;
	
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	
	background: url(../img/enviar_insig.png), url(../img/enviar_insig.png);
	background-position: 2% center, 98% center;
	background-repeat: no-repeat, no-repeat;
	background-color: #1d2759;
}

#contato #contatoId input[type=submit]:hover {
	background-color: #323c6e;
}

#contato #contatoId textarea {
	height: 240px;
	padding-top: 20px;
}

/* RODAPÉ
-------------------------------------------------- */

#rdp #area-midias {
	border-top: 5px solid #27273b;
	height: 60px;
	background: url(../img/bg-rdp.png) repeat-x;
	padding: 60px 0;
}

#rdp .logo-rdp {
	float: left;
}

#rdp .midias {
	float: right;
}

#rdp .midias li {
	display: inline-block;
	margin-left: 10px;
	text-align: right;
	vertical-align: top;
	font-size: 14px;
	line-height: 17px;
}

#rdp .midias li a.bt-midia {
	display: block;
	width: 50px;
	height: 50px;
	background: url(../img/social.png) no-repeat transparent;
}

#rdp .midias li a.bt-midia.fb {background-position: 0 0}
#rdp .midias li a.bt-midia.bh {background-position: 0 -50px}
#rdp .midias li a.bt-midia.plus {background-position: 0 -100px;}

#rdp .midias li a.bt-midia.fb:hover {background-position: -50px 0}
#rdp .midias li a.bt-midia.bh:hover {background-position: -50px -50px}
#rdp .midias li a.bt-midia.plus:hover {background-position: -50px -100px;}

#rdp .midias li p {color: #fff}
#rdp .midias li p > span {color: #e0ff00}

#rdp #copy {
	height: 50px;
	background-color: #27273b;
}

#rdp #copy p {
	width: 100%;
	padding-top: 18px;
	text-align: center;
	font-size: 15px;
	color: #fff;
}

#rdp #copy p > span {font-style: italic; font-size: 12px}

/* PAGINA MM
-------------------------------------------------- */

/*
#mm {
	position: absolute;
	display: none;
	width: 0;
	height: 100%;
	top: 0;
	left: 100%;
	background-color: #ff298d;
	z-index: 20;
}

#mm .faixa-fill > div,
#pg .faixa-fill > div {
	position: relative;
	top: 540px;
	width: 100%;
	height: 132px;
	background-color: #3b3b4f;
}

#pg {
	position: absolute;
	display: none;
	width: 0;
	height: 100%;
	top: 0;
	right: 100%;
	background-color: #00e0ff;
	z-index: 20;
}
*/

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 979px) {
	
.nav-wrapper {margin-top: 30px}
	
.full-wrapper .layer .background {
	background-image: url(../img/banner-m.jpg);
	height: 500px;
}

.nav-wrapper .logo {margin-left: 11%}

.nav-wrapper .nav-menu {margin-right: 8%}

.full-caption {width: 94%}

.full-caption h1 {font-size: 80px}
.full-caption h2 {font-size: 24px}
.full-caption h2 > span {font-size: 40px}
.full-caption p {font-size: 20px}

}

@media (max-width: 767px) {

.nav-wrapper {margin-top: 10px}

.nav-wrapper .logo {margin-left: 9%}

.nav-wrapper .nav-menu {margin-right: 6%}

.full-caption {top: 100px}

.full-caption h1 {font-size: 60px}
.full-caption h2 {font-size: 17px}
.full-caption h2 > span {font-size: 30px}
.full-caption p {font-size: 15px}

.full-wrapper .layer .background {
	background-image: url(../img/banner-p.jpg);
	height: 300px;
}
	
}

/* TYPOGRAFIA
-------------------------------------------------- */

@font-face {
	font-family: "DOCK11";
	src: url("../font/heavy_dock11.otf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Myriad Pro";
	src: url("../font/MyriadPro-Regular.otf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Myriad Pro Black SemiExt";
	src: url("../font/MyriadPro-BlackSemiExt.otf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Myriad Pro Light SemiExt";
	src: url("../font/MyriadPro-LightSemiExt.otf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Myriad Pro Light SemiExt";
	src: url("../font/MyriadPro-LightSemiExt.otf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Humanist521BT_BoldItalic";
	src: url("../font/hum521-BT-Bold-Italico.TTF");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Humanist521BT_LightItalic";
	src: url("../font/hum521-Lt-BT-Italico.TTF");
	font-weight: normal;
	font-style: normal;
}